<?php

##################################################

# for /lib/inc-theme.php

##################################################

define( "THEME_BACKGROUND_COLOR", "Hintergrundfarbe" );
define( "THEME_TEXT_COLOR", "Textfarbe" );
define( "THEME_LINK_COLOR", "Farbe eines Links" );
define( "THEME_ACTIVE_LINK_COLOR", "Farbe eines aktiven Links" );
define( "THEME_VISITED_LINK_COLOR", "Farbe eines besuchten Links" );
define( "THEME_HEADER_BACKGROUND_COLOR", "Hintergrundfarbe der Titelleiste" );
define( "THEME_HEADER_FOREGROUND_COLOR", "Vordergrundfarbe der Titelleiste" );
define( "THEME_TABLE_BORDER_COLOR", "Tabellenrandfarbe" );
define( "THEME_CONTENT_COLOR", "Farbe der Inhaltstabellen" );
define( "THEME_FONT_FACE", "Schriftart" );
define( "THEME_FONT_SIZE", "Schriftgröße" );

##################################################

?>
